#### Previous topic

scipy.special.pro_rad2_cv

#### Next topic

scipy.special.obl_rad1_cv

# scipy.special.obl_ang1_cv

`scipy.special.``obl_ang1_cv`(m, n, c, cv, x) = <ufunc 'obl_ang1_cv'>

  Oblate spheroidal angular function obl_ang1 for precomputed characteristic value

  Computes the oblate spheroidal angular function of the first kind and its derivative (with respect to x) for mode parameters m>=0 and n>=m, spheroidal parameter c and `|x| < 1.0`. Requires pre-computed characteristic value.

  Returns:

  s

  > Value of the function

  sp

  > Value of the derivative vs x